/*
 * @Author: wyd
 * @Date: 2024-02
 * @LastEditors: wyd
 * @LastEditTime: 2024-03
 * @Description:
 */
import { createPinia } from 'pinia'
import persist from 'pinia-plugin-persistedstate'

// 创建pinia实例
const pinia = createPinia()
// 使用持久化存储插件
pinia.use(persist)

export default pinia
// 模块导出
export * from './modules/user'
export * from './modules/system'
